package com.braintree.command.result;


public class BrainTreeAdjustedAuthorizationResult extends BrainTreeAbstractTransactionResult {

    private String graphQLId;

    public String getGraphQLId() {
        return graphQLId;
    }

    public void setGraphQLId(String graphQLId) {
        this.graphQLId = graphQLId;
    }

}
